=== debian/control ===
Source: rust-x11rb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gethostname-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-nix-0+default-dev (>= 0.25-~~) <!nocheck>,
 python3-xcbgen <!nocheck>,
 xcb-proto <!nocheck>,
 libxcb1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/x11rb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/x11rb
X-Cargo-Crate: x11rb
Rules-Requires-Root: no

Package: librust-x11rb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gethostname-0.2+default-dev (>= 0.2.1-~~),
 librust-libc-0.2+default-dev,
 librust-libloading-0+default-dev,
 librust-nix-0+default-dev (>= 0.25-~~),
 librust-once-cell-1+default-dev (>= 1.3.0-~~),
 python3-xcbgen,
 xcb-proto,
 libxcb1-dev
Provides:
 librust-x11rb+all-extensions-dev (= ${binary:Version}),
 librust-x11rb+allow-unsafe-code-dev (= ${binary:Version}),
 librust-x11rb+composite-dev (= ${binary:Version}),
 librust-x11rb+cursor-dev (= ${binary:Version}),
 librust-x11rb+damage-dev (= ${binary:Version}),
 librust-x11rb+default-dev (= ${binary:Version}),
 librust-x11rb+dpms-dev (= ${binary:Version}),
 librust-x11rb+dri2-dev (= ${binary:Version}),
 librust-x11rb+dri3-dev (= ${binary:Version}),
 librust-x11rb+glx-dev (= ${binary:Version}),
 librust-x11rb+image-dev (= ${binary:Version}),
 librust-x11rb+libc-dev (= ${binary:Version}),
 librust-x11rb+libloading-dev (= ${binary:Version}),
 librust-x11rb+once-cell-dev (= ${binary:Version}),
 librust-x11rb+present-dev (= ${binary:Version}),
 librust-x11rb+randr-dev (= ${binary:Version}),
 librust-x11rb+record-dev (= ${binary:Version}),
 librust-x11rb+render-dev (= ${binary:Version}),
 librust-x11rb+res-dev (= ${binary:Version}),
 librust-x11rb+resource-manager-dev (= ${binary:Version}),
 librust-x11rb+screensaver-dev (= ${binary:Version}),
 librust-x11rb+shape-dev (= ${binary:Version}),
 librust-x11rb+shm-dev (= ${binary:Version}),
 librust-x11rb+sync-dev (= ${binary:Version}),
 librust-x11rb+xevie-dev (= ${binary:Version}),
 librust-x11rb+xf86dri-dev (= ${binary:Version}),
 librust-x11rb+xf86vidmode-dev (= ${binary:Version}),
 librust-x11rb+xfixes-dev (= ${binary:Version}),
 librust-x11rb+xinerama-dev (= ${binary:Version}),
 librust-x11rb+xinput-dev (= ${binary:Version}),
 librust-x11rb+xkb-dev (= ${binary:Version}),
 librust-x11rb+xprint-dev (= ${binary:Version}),
 librust-x11rb+xselinux-dev (= ${binary:Version}),
 librust-x11rb+xtest-dev (= ${binary:Version}),
 librust-x11rb+xv-dev (= ${binary:Version}),
 librust-x11rb+xvmc-dev (= ${binary:Version}),
 librust-x11rb-0-dev (= ${binary:Version}),
 librust-x11rb-0+all-extensions-dev (= ${binary:Version}),
 librust-x11rb-0+allow-unsafe-code-dev (= ${binary:Version}),
 librust-x11rb-0+composite-dev (= ${binary:Version}),
 librust-x11rb-0+cursor-dev (= ${binary:Version}),
 librust-x11rb-0+damage-dev (= ${binary:Version}),
 librust-x11rb-0+default-dev (= ${binary:Version}),
 librust-x11rb-0+dpms-dev (= ${binary:Version}),
 librust-x11rb-0+dri2-dev (= ${binary:Version}),
 librust-x11rb-0+dri3-dev (= ${binary:Version}),
 librust-x11rb-0+glx-dev (= ${binary:Version}),
 librust-x11rb-0+image-dev (= ${binary:Version}),
 librust-x11rb-0+libc-dev (= ${binary:Version}),
 librust-x11rb-0+libloading-dev (= ${binary:Version}),
 librust-x11rb-0+once-cell-dev (= ${binary:Version}),
 librust-x11rb-0+present-dev (= ${binary:Version}),
 librust-x11rb-0+randr-dev (= ${binary:Version}),
 librust-x11rb-0+record-dev (= ${binary:Version}),
 librust-x11rb-0+render-dev (= ${binary:Version}),
 librust-x11rb-0+res-dev (= ${binary:Version}),
 librust-x11rb-0+resource-manager-dev (= ${binary:Version}),
 librust-x11rb-0+screensaver-dev (= ${binary:Version}),
 librust-x11rb-0+shape-dev (= ${binary:Version}),
 librust-x11rb-0+shm-dev (= ${binary:Version}),
 librust-x11rb-0+sync-dev (= ${binary:Version}),
 librust-x11rb-0+xevie-dev (= ${binary:Version}),
 librust-x11rb-0+xf86dri-dev (= ${binary:Version}),
 librust-x11rb-0+xf86vidmode-dev (= ${binary:Version}),
 librust-x11rb-0+xfixes-dev (= ${binary:Version}),
 librust-x11rb-0+xinerama-dev (= ${binary:Version}),
 librust-x11rb-0+xinput-dev (= ${binary:Version}),
 librust-x11rb-0+xkb-dev (= ${binary:Version}),
 librust-x11rb-0+xprint-dev (= ${binary:Version}),
 librust-x11rb-0+xselinux-dev (= ${binary:Version}),
 librust-x11rb-0+xtest-dev (= ${binary:Version}),
 librust-x11rb-0+xv-dev (= ${binary:Version}),
 librust-x11rb-0+xvmc-dev (= ${binary:Version}),
 librust-x11rb-0.8-dev (= ${binary:Version}),
 librust-x11rb-0.8+all-extensions-dev (= ${binary:Version}),
 librust-x11rb-0.8+allow-unsafe-code-dev (= ${binary:Version}),
 librust-x11rb-0.8+composite-dev (= ${binary:Version}),
 librust-x11rb-0.8+cursor-dev (= ${binary:Version}),
 librust-x11rb-0.8+damage-dev (= ${binary:Version}),
 librust-x11rb-0.8+default-dev (= ${binary:Version}),
 librust-x11rb-0.8+dpms-dev (= ${binary:Version}),
 librust-x11rb-0.8+dri2-dev (= ${binary:Version}),
 librust-x11rb-0.8+dri3-dev (= ${binary:Version}),
 librust-x11rb-0.8+glx-dev (= ${binary:Version}),
 librust-x11rb-0.8+image-dev (= ${binary:Version}),
 librust-x11rb-0.8+libc-dev (= ${binary:Version}),
 librust-x11rb-0.8+libloading-dev (= ${binary:Version}),
 librust-x11rb-0.8+once-cell-dev (= ${binary:Version}),
 librust-x11rb-0.8+present-dev (= ${binary:Version}),
 librust-x11rb-0.8+randr-dev (= ${binary:Version}),
 librust-x11rb-0.8+record-dev (= ${binary:Version}),
 librust-x11rb-0.8+render-dev (= ${binary:Version}),
 librust-x11rb-0.8+res-dev (= ${binary:Version}),
 librust-x11rb-0.8+resource-manager-dev (= ${binary:Version}),
 librust-x11rb-0.8+screensaver-dev (= ${binary:Version}),
 librust-x11rb-0.8+shape-dev (= ${binary:Version}),
 librust-x11rb-0.8+shm-dev (= ${binary:Version}),
 librust-x11rb-0.8+sync-dev (= ${binary:Version}),
 librust-x11rb-0.8+xevie-dev (= ${binary:Version}),
 librust-x11rb-0.8+xf86dri-dev (= ${binary:Version}),
 librust-x11rb-0.8+xf86vidmode-dev (= ${binary:Version}),
 librust-x11rb-0.8+xfixes-dev (= ${binary:Version}),
 librust-x11rb-0.8+xinerama-dev (= ${binary:Version}),
 librust-x11rb-0.8+xinput-dev (= ${binary:Version}),
 librust-x11rb-0.8+xkb-dev (= ${binary:Version}),
 librust-x11rb-0.8+xprint-dev (= ${binary:Version}),
 librust-x11rb-0.8+xselinux-dev (= ${binary:Version}),
 librust-x11rb-0.8+xtest-dev (= ${binary:Version}),
 librust-x11rb-0.8+xv-dev (= ${binary:Version}),
 librust-x11rb-0.8+xvmc-dev (= ${binary:Version}),
 librust-x11rb-0.8.1-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+all-extensions-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+allow-unsafe-code-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+composite-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+cursor-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+damage-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+default-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+dpms-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+dri2-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+dri3-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+glx-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+image-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+libc-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+libloading-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+once-cell-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+present-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+randr-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+record-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+render-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+res-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+resource-manager-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+screensaver-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+shape-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+shm-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+sync-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+xevie-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+xf86dri-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+xf86vidmode-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+xfixes-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+xinerama-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+xinput-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+xkb-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+xprint-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+xselinux-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+xtest-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+xv-dev (= ${binary:Version}),
 librust-x11rb-0.8.1+xvmc-dev (= ${binary:Version})
Description: Rust bindings to X11 - Rust source code
 This package contains the source for the Rust x11rb crate, packaged by debcargo
 for use with cargo and dh-cargo.
