=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_install:
	dh_auto_install
	rm -rvf debian/*/usr/share/cargo/registry/x11rb-*/code_generator_helpers/__pycache__

override_dh_auto_test:
	dh_auto_test -- test --all
