=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.8.1 --all-targets --all-features
Features: test-name=rust-x11rb:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.8.1 --all-targets --no-default-features --features all-extensions
Features: test-name=librust-x11rb-dev:all-extensions
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.8.1 --all-targets --no-default-features --features allow-unsafe-code
Features: test-name=librust-x11rb-dev:allow-unsafe-code
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.8.1 --all-targets --no-default-features --features composite
Features: test-name=librust-x11rb-dev:composite
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.8.1 --all-targets --no-default-features --features cursor
Features: test-name=librust-x11rb-dev:cursor
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.8.1 --all-targets --no-default-features --features damage
Features: test-name=librust-x11rb-dev:damage
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.8.1 --all-targets
Features: test-name=librust-x11rb-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.8.1 --all-targets --no-default-features --features dpms
Features: test-name=librust-x11rb-dev:dpms
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.8.1 --all-targets --no-default-features --features dri2
Features: test-name=librust-x11rb-dev:dri2
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.8.1 --all-targets --no-default-features --features dri3
Features: test-name=librust-x11rb-dev:dri3
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.8.1 --all-targets --no-default-features --features glx
Features: test-name=librust-x11rb-dev:glx
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.8.1 --all-targets --no-default-features --features image
Features: test-name=librust-x11rb-dev:image
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.8.1 --all-targets --no-default-features --features libc
