## rust-x11rb 0.13.0

=== debian/changelog ===
rust-x11rb (0.13.0-3) unstable; urgency=medium

  * Team upload.
  * Package x11rb 0.13.0 from crates.io using debcargo 2.7.8
  * Bump rustix dependency to v1

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 04 Oct 2025 00:20:59 +0000

rust-x11rb (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Package x11rb 0.13.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Feb 2024 00:22:22 +0000

rust-x11rb (0.13.0-1) experimental; urgency=medium

  * Team upload.
  * Package x11rb 0.13.0 from crates.io using debcargo 2.6.1
  * Remove backported nix-0.23.patch and nix-0.24.patch
  * Remove no longer necessary relax-dep.patch
  * Remove no longer necessary debian/rules override
  * Move libxcb1-dev Depends to the allow-unsafe-code feature
  * Remove test_is_broken for allow-unsafe-code feature

 -- James McCoy <jamessan@debian.org>  Mon, 01 Jan 2024 17:01:54 -0500

rust-x11rb (0.8.1-7) unstable; urgency=medium

  * Team upload.
  * Package x11rb 0.8.1 from crates.io using debcargo 2.6.0
  * Use explicitly enabled features for nix, this will be needed with nix
    0.27 and newer.
  * Limit nix dependency to 0.26, further porting (or moving to a version
    of this crate that uses rustix instead of nix) will be needed for
    nix 0.27.
  * Bump gethostname dependency to 0.4. (Closes: #1052874)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 26 Sep 2023 15:37:59 +0000
