=== debian/control ===
Source: rust-x11rb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix-1+event-dev <!nocheck>,
 librust-rustix-1+fs-dev <!nocheck>,
 librust-rustix-1+net-dev <!nocheck>,
 librust-rustix-1+std-dev <!nocheck>,
 librust-rustix-1+system-dev <!nocheck>,
 librust-x11rb-protocol-0.13+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/x11rb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/x11rb
Homepage: https://github.com/psychon/x11rb
X-Cargo-Crate: x11rb
Rules-Requires-Root: no

Package: librust-x11rb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-as-raw-xcb-connection-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-libloading-0+default-dev,
 librust-once-cell-1+default-dev (>= 1.17-~~),
 librust-rustix-1+event-dev,
 librust-rustix-1+fs-dev,
 librust-rustix-1+net-dev,
 librust-rustix-1+std-dev,
 librust-rustix-1+system-dev,
 librust-tracing-0.1-dev,
 librust-x11rb-protocol-0.13+all-extensions-dev,
 librust-x11rb-protocol-0.13+composite-dev,
 librust-x11rb-protocol-0.13+damage-dev,
 librust-x11rb-protocol-0.13+dbe-dev,
 librust-x11rb-protocol-0.13+dpms-dev,
 librust-x11rb-protocol-0.13+dri2-dev,
 librust-x11rb-protocol-0.13+dri3-dev,
 librust-x11rb-protocol-0.13+extra-traits-dev,
 librust-x11rb-protocol-0.13+glx-dev,
 librust-x11rb-protocol-0.13+present-dev,
 librust-x11rb-protocol-0.13+randr-dev,
 librust-x11rb-protocol-0.13+record-dev,
 librust-x11rb-protocol-0.13+render-dev,
 librust-x11rb-protocol-0.13+request-parsing-dev,
 librust-x11rb-protocol-0.13+res-dev,
 librust-x11rb-protocol-0.13+resource-manager-dev,
 librust-x11rb-protocol-0.13+screensaver-dev,
 librust-x11rb-protocol-0.13+shape-dev,
 librust-x11rb-protocol-0.13+shm-dev,
 librust-x11rb-protocol-0.13+std-dev,
 librust-x11rb-protocol-0.13+sync-dev,
 librust-x11rb-protocol-0.13+xevie-dev,
 librust-x11rb-protocol-0.13+xf86dri-dev,
 librust-x11rb-protocol-0.13+xf86vidmode-dev,
 librust-x11rb-protocol-0.13+xfixes-dev,
 librust-x11rb-protocol-0.13+xinerama-dev,
 librust-x11rb-protocol-0.13+xinput-dev,
 librust-x11rb-protocol-0.13+xkb-dev,
 librust-x11rb-protocol-0.13+xprint-dev,
 librust-x11rb-protocol-0.13+xselinux-dev,
 librust-x11rb-protocol-0.13+xtest-dev,
 librust-x11rb-protocol-0.13+xv-dev,
 librust-x11rb-protocol-0.13+xvmc-dev,
 libxcb1-dev
Provides:
 librust-x11rb+all-extensions-dev (= ${binary:Version}),
 librust-x11rb+allow-unsafe-code-dev (= ${binary:Version}),
 librust-x11rb+as-raw-xcb-connection-dev (= ${binary:Version}),
 librust-x11rb+composite-dev (= ${binary:Version}),
 librust-x11rb+cursor-dev (= ${binary:Version}),
 librust-x11rb+damage-dev (= ${binary:Version}),
 librust-x11rb+dbe-dev (= ${binary:Version}),
 librust-x11rb+default-dev (= ${binary:Version}),
 librust-x11rb+dl-libxcb-dev (= ${binary:Version}),
 librust-x11rb+dpms-dev (= ${binary:Version}),
 librust-x11rb+dri2-dev (= ${binary:Version}),
 librust-x11rb+dri3-dev (= ${binary:Version}),
 librust-x11rb+extra-traits-dev (= ${binary:Version}),
 librust-x11rb+glx-dev (= ${binary:Version}),
 librust-x11rb+image-dev (= ${binary:Version}),
 librust-x11rb+libc-dev (= ${binary:Version}),
 librust-x11rb+libloading-dev (= ${binary:Version}),
 librust-x11rb+once-cell-dev (= ${binary:Version}),
 librust-x11rb+present-dev (= ${binary:Version}),
 librust-x11rb+randr-dev (= ${binary:Version}),
 librust-x11rb+record-dev (= ${binary:Version}),
 librust-x11rb+render-dev (= ${binary:Version}),
 librust-x11rb+request-parsing-dev (= ${binary:Version}),
 librust-x11rb+res-dev (= ${binary:Version}),
 librust-x11rb+resource-manager-dev (= ${binary:Version}),
 librust-x11rb+screensaver-dev (= ${binary:Version}),
 librust-x11rb+shape-dev (= ${binary:Version}),
 librust-x11rb+shm-dev (= ${binary:Version}),
 librust-x11rb+sync-dev (= ${binary:Version}),
 librust-x11rb+tracing-dev (= ${binary:Version}),
 librust-x11rb+xevie-dev (= ${binary:Version}),
 librust-x11rb+xf86dri-dev (= ${binary:Version}),
 librust-x11rb+xf86vidmode-dev (= ${binary:Version}),
 librust-x11rb+xfixes-dev (= ${binary:Version}),
 librust-x11rb+xinerama-dev (= ${binary:Version}),
 librust-x11rb+xinput-dev (= ${binary:Version}),
 librust-x11rb+xkb-dev (= ${binary:Version}),
 librust-x11rb+xprint-dev (= ${binary:Version}),
 librust-x11rb+xselinux-dev (= ${binary:Version}),
 librust-x11rb+xtest-dev (= ${binary:Version}),
 librust-x11rb+xv-dev (= ${binary:Version}),
 librust-x11rb+xvmc-dev (= ${binary:Version}),
 librust-x11rb-0-dev (= ${binary:Version}),
 librust-x11rb-0+all-extensions-dev (= ${binary:Version}),
 librust-x11rb-0+allow-unsafe-code-dev (= ${binary:Version}),
 librust-x11rb-0+as-raw-xcb-connection-dev (= ${binary:Version}),
 librust-x11rb-0+composite-dev (= ${binary:Version}),
 librust-x11rb-0+cursor-dev (= ${binary:Version}),
 librust-x11rb-0+damage-dev (= ${binary:Version}),
 librust-x11rb-0+dbe-dev (= ${binary:Version}),
 librust-x11rb-0+default-dev (= ${binary:Version}),
 librust-x11rb-0+dl-libxcb-dev (= ${binary:Version}),
 librust-x11rb-0+dpms-dev (= ${binary:Version}),
 librust-x11rb-0+dri2-dev (= ${binary:Version}),
 librust-x11rb-0+dri3-dev (= ${binary:Version}),
 librust-x11rb-0+extra-traits-dev (= ${binary:Version}),
 librust-x11rb-0+glx-dev (= ${binary:Version}),
 librust-x11rb-0+image-dev (= ${binary:Version}),
 librust-x11rb-0+libc-dev (= ${binary:Version}),
 librust-x11rb-0+libloading-dev (= ${binary:Version}),
 librust-x11rb-0+once-cell-dev (= ${binary:Version}),
 librust-x11rb-0+present-dev (= ${binary:Version}),
 librust-x11rb-0+randr-dev (= ${binary:Version}),
 librust-x11rb-0+record-dev (= ${binary:Version}),
 librust-x11rb-0+render-dev (= ${binary:Version}),
 librust-x11rb-0+request-parsing-dev (= ${binary:Version}),
 librust-x11rb-0+res-dev (= ${binary:Version}),
 librust-x11rb-0+resource-manager-dev (= ${binary:Version}),
 librust-x11rb-0+screensaver-dev (= ${binary:Version}),
 librust-x11rb-0+shape-dev (= ${binary:Version}),
 librust-x11rb-0+shm-dev (= ${binary:Version}),
 librust-x11rb-0+sync-dev (= ${binary:Version}),
 librust-x11rb-0+tracing-dev (= ${binary:Version}),
 librust-x11rb-0+xevie-dev (= ${binary:Version}),
 librust-x11rb-0+xf86dri-dev (= ${binary:Version}),
 librust-x11rb-0+xf86vidmode-dev (= ${binary:Version}),
 librust-x11rb-0+xfixes-dev (= ${binary:Version}),
 librust-x11rb-0+xinerama-dev (= ${binary:Version}),
 librust-x11rb-0+xinput-dev (= ${binary:Version}),
 librust-x11rb-0+xkb-dev (= ${binary:Version}),
 librust-x11rb-0+xprint-dev (= ${binary:Version}),
 librust-x11rb-0+xselinux-dev (= ${binary:Version}),
 librust-x11rb-0+xtest-dev (= ${binary:Version}),
 librust-x11rb-0+xv-dev (= ${binary:Version}),
 librust-x11rb-0+xvmc-dev (= ${binary:Version}),
 librust-x11rb-0.13-dev (= ${binary:Version}),
 librust-x11rb-0.13+all-extensions-dev (= ${binary:Version}),
 librust-x11rb-0.13+allow-unsafe-code-dev (= ${binary:Version}),
 librust-x11rb-0.13+as-raw-xcb-connection-dev (= ${binary:Version}),
 librust-x11rb-0.13+composite-dev (= ${binary:Version}),
 librust-x11rb-0.13+cursor-dev (= ${binary:Version}),
 librust-x11rb-0.13+damage-dev (= ${binary:Version}),
 librust-x11rb-0.13+dbe-dev (= ${binary:Version}),
 librust-x11rb-0.13+default-dev (= ${binary:Version}),
 librust-x11rb-0.13+dl-libxcb-dev (= ${binary:Version}),
 librust-x11rb-0.13+dpms-dev (= ${binary:Version}),
 librust-x11rb-0.13+dri2-dev (= ${binary:Version}),
 librust-x11rb-0.13+dri3-dev (= ${binary:Version}),
 librust-x11rb-0.13+extra-traits-dev (= ${binary:Version}),
 librust-x11rb-0.13+glx-dev (= ${binary:Version}),
 librust-x11rb-0.13+image-dev (= ${binary:Version}),
 librust-x11rb-0.13+libc-dev (= ${binary:Version}),
 librust-x11rb-0.13+libloading-dev (= ${binary:Version}),
 librust-x11rb-0.13+once-cell-dev (= ${binary:Version}),
 librust-x11rb-0.13+present-dev (= ${binary:Version}),
 librust-x11rb-0.13+randr-dev (= ${binary:Version}),
 librust-x11rb-0.13+record-dev (= ${binary:Version}),
 librust-x11rb-0.13+render-dev (= ${binary:Version}),
 librust-x11rb-0.13+request-parsing-dev (= ${binary:Version}),
 librust-x11rb-0.13+res-dev (= ${binary:Version}),
 librust-x11rb-0.13+resource-manager-dev (= ${binary:Version}),
 librust-x11rb-0.13+screensaver-dev (= ${binary:Version}),
 librust-x11rb-0.13+shape-dev (= ${binary:Version}),
 librust-x11rb-0.13+shm-dev (= ${binary:Version}),
 librust-x11rb-0.13+sync-dev (= ${binary:Version}),
 librust-x11rb-0.13+tracing-dev (= ${binary:Version}),
 librust-x11rb-0.13+xevie-dev (= ${binary:Version}),
 librust-x11rb-0.13+xf86dri-dev (= ${binary:Version}),
 librust-x11rb-0.13+xf86vidmode-dev (= ${binary:Version}),
 librust-x11rb-0.13+xfixes-dev (= ${binary:Version}),
 librust-x11rb-0.13+xinerama-dev (= ${binary:Version}),
 librust-x11rb-0.13+xinput-dev (= ${binary:Version}),
 librust-x11rb-0.13+xkb-dev (= ${binary:Version}),
 librust-x11rb-0.13+xprint-dev (= ${binary:Version}),
 librust-x11rb-0.13+xselinux-dev (= ${binary:Version}),
 librust-x11rb-0.13+xtest-dev (= ${binary:Version}),
 librust-x11rb-0.13+xv-dev (= ${binary:Version}),
 librust-x11rb-0.13+xvmc-dev (= ${binary:Version}),
 librust-x11rb-0.13.0-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+all-extensions-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+allow-unsafe-code-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+as-raw-xcb-connection-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+composite-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+cursor-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+damage-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+dbe-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+default-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+dl-libxcb-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+dpms-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+dri2-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+dri3-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+extra-traits-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+glx-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+image-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+libc-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+libloading-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+once-cell-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+present-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+randr-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+record-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+render-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+request-parsing-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+res-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+resource-manager-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+screensaver-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+shape-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+shm-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+sync-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+tracing-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+xevie-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+xf86dri-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+xf86vidmode-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+xfixes-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+xinerama-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+xinput-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+xkb-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+xprint-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+xselinux-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+xtest-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+xv-dev (= ${binary:Version}),
 librust-x11rb-0.13.0+xvmc-dev (= ${binary:Version})
Description: Rust bindings to X11 - Rust source code
 Source code for Debianized Rust crate "x11rb"
