=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.13.0 --all-targets --all-features
Features: test-name=rust-x11rb:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-gethostname-0.4+default-dev, librust-polling-3+default-dev (>= 3.3.1-~~), librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.13.0 --all-targets --no-default-features --features all-extensions
Features: test-name=librust-x11rb-dev:all-extensions
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-gethostname-0.4+default-dev, librust-polling-3+default-dev (>= 3.3.1-~~), librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.13.0 --all-targets --no-default-features --features allow-unsafe-code
Features: test-name=librust-x11rb-dev:allow-unsafe-code
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-gethostname-0.4+default-dev, librust-polling-3+default-dev (>= 3.3.1-~~), librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.13.0 --all-targets --no-default-features --features as-raw-xcb-connection
Features: test-name=librust-x11rb-dev:as-raw-xcb-connection
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-gethostname-0.4+default-dev, librust-polling-3+default-dev (>= 3.3.1-~~), librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.13.0 --all-targets --no-default-features --features composite
Features: test-name=librust-x11rb-dev:composite
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-gethostname-0.4+default-dev, librust-polling-3+default-dev (>= 3.3.1-~~), librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.13.0 --all-targets --no-default-features --features cursor
Features: test-name=librust-x11rb-dev:cursor
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-gethostname-0.4+default-dev, librust-polling-3+default-dev (>= 3.3.1-~~), librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.13.0 --all-targets --no-default-features --features damage
Features: test-name=librust-x11rb-dev:damage
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-gethostname-0.4+default-dev, librust-polling-3+default-dev (>= 3.3.1-~~), librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb 0.13.0 --all-targets --no-default-features --features dbe
Features: test-name=librust-x11rb-dev:dbe
